docs

# ReplyKeyboardRemove

data class ReplyKeyboardRemove (val selective: Boolean ? = null) : KeyboardMarkup
Content copied to clipboard

## Constructors

ReplyKeyboardRemove
Link copied to clipboard
fun ReplyKeyboardRemove (selective: Boolean ? = null)
Content copied to clipboard

## Properties

removeKeyboard
Link copied to clipboard
val removeKeyboard : Boolean = true
Content copied to clipboard
selective
Link copied to clipboard
val selective : Boolean ? = null
Content copied to clipboard